/* ==================================================================

 *  owner: Planeteria Web Design http://www.planeteria.com

 *  created: July 2007 Forward

 * ================================================================== */

body {
	margin:0;
	padding:0;
	font-size: 13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	*font-size: small;
	*font: x-small;
	line-height: 1.6;
	background-color: #cbc9a5;
	scrollbar-face-color:#cbc9a5;
scrollbar-arrow-color:#f3f2f0;
scrollbar-track-color:#fff;
	}
	
div {
	text-align:left;
	}
/* ==================================================================
 * Headings
 * ================================================================== */

h2 {
	display: block;
	float: left;
	width: 200px;
	height: 490px;
	margin: 0;
	padding: 0;
	font-size: 0px;
	text-indent: -3000px;
	background-position: left bottom;
	background-repeat: no-repeat;
	clear: left;
}

h3 {
	color: #564d3b;
	font-size: 121%;
	margin: 0;
	pading: 0;
	font-family: georgia;
}

h3.vegi {
	color: #fd8000;
	font-size: 114%;
	margin: 0;
	pading: 0;
	padding-left: 10px;
	font-family: georgia;
	background-image: url("../images/h3_vegi.gif");
	background-position: left 0.5em;
	background-repeat: no-repeat;	
}

h4 {
	color: #666666;
	font-size: 100%;
	margin: 0;
	pading: 0;
	font-family: georgia;
}

/* ==================================================================
 * Links
 * ================================================================== */

a:link {color: #5b5e32; text-decoration:none;}
a:visited {color: #5b5e32; text-decoration:none;}
a:active {color: #5b5e32;}
a:hover {
	color: #5b5e32;
	text-decoration:underline;
}
#main p a:link, #main p a:visited {
	text-decoration:underline;
	}
/* ==================================================================
 * Misc
 * ================================================================== */

img.right {
	float: right;
	margin: 0 0 20px 15px;
	border:1px solid #000;
}

img.left {
	float: left;
	margin: 0 15px 20px 0;
	border:1px solid #000;
}

img.inline {
	display:inline;
	margin-bottom:-4px;
	margin-left:5px;
	}
img.border {
	border:1px solid #000;
	margin:0 0 5px 0;
	padding:0;
	}
div.product img {
	margin-bottom:10px;
	}
div#imagebar {
	text-align:center;
	}

.clear {
	clear: both;
	}
	
.rule {
	border-bottom:1px dotted #000;
	margin:0 0 15px 0;
	clear: both;
	}
strong {font-weight: bold;}

em {
	font-style: normal;
	color: #666666;
}

u {
	text-decoration: none;
	border-bottom: 1px dotted;
}
	
/* Forms */
 
 textarea {
	background-color: #f3f2f0;
	border: 1px;
	border-color: #f3f2f0;
	border-style: inset;
	color: #564d3b;
	margin: 0;
}

textarea:focus {
	background-color:#ffffff;
}

input {
	background:transparent;
	color: #564d3b;
	margin: 5px 0px;
}
